/* CSS Document huser*/

	/* content style */
@import url("content_style.css");
/* content style */



		
body {
font-family: 'spez', Helvetica, Arial, Verdana, sans-serif;
font-size:16px;
color:#000;

}

#force-scrollbar {
position: absolute;
top: 0;
bottom: -1px;
width: 1em;
z-index: -1;
}

#main_header {
    position: relative;
    height: auto;
    width: 100%;
    background-color: #ffffff;
    overflow: auto;
    z-index: 1;
}

#header {
height: 150px;
margin: 0 auto;
padding: 0  5% 0 5% ;
width: 25%;
text-align: left;
float: left;
}



#mainnav1 {
height: 45px;
width: 50%;
padding: 90px 5% 0 0;
text-align: right;
float: right;


}



#mainnav2 {
height: 40px;
width: 50%;
padding: 0 5% 0 0;
text-align: right;
float: right;
}



#main {
z-index: 0;
min-height: 550px;
width: 100%;
clear:both;
}


#content {
z-index: 0;
min-height: 300px;
width: 100%;
margin: 0 ;
float: left;
clear:both;

}

#footer {
height: 250px;
width: 100%;
bottom:0;
clear: both;
}

#footer_content {
min-height: 150px;
width: 90%;
padding-top:3%;
}




/*Navigation*/

A {
color: #7e362f;
font-family:'spez-bold', Helvetica, Verdana, Arial, sans-serif;
font-size: 14px;
font-style: normal;
font-weight: normal;
text-decoration: none;
}

A:visited
{
color: #7e362f;
font-family:'spez-bold', Helvetica, Verdana, Arial, sans-serif;
font-size: 14px;
font-style: normal;
font-weight: normal;
text-decoration: none;
}

A:active
{
color: #7e362f;
font-family:'spez-bold', Helvetica, Verdana, Arial, sans-serif;
font-size: 14px;
font-style: normal;
font-weight: normal;
text-decoration: none;
}

A:hover
{
color: #7e362f;
font-family:'spez-bold', Helvetica, Verdana, Arial, sans-serif;
font-size: 14px;
font-style: normal;
font-weight: normal;
text-decoration: none;
}


#hnav0 {}

#hnav0 li{
float:left;
}

#hnav0 li a:link, #hnav0 li a:visited {
font-family:'spez', Helvetica, Verdana, Arial, sans-serif;
color: #636362;
display: block;
font-weight: lighter;
font-size: 16px;
padding: 19px 64px 0 0;
letter-spacing: 1px;
text-transform: uppercase;

}

#hnav0 li a:hover, #hnav0 li a:active, #hnav0 li a.on:link, #hnav0 li a.on:visited, #hnav0 li a.on:hover, #hnav0 li a.on:active, .hnav0_active {
font-family:'spez', Helvetica, Verdana, Arial, sans-serif;
color: #000;
display: block;
font-weight: lighter;
font-size: 16px;
padding: 19px 64px 0 0;
letter-spacing: 1px;
text-transform: uppercase;

}

#snav1 {}

#snav1 li{
float: left;
}

#snav1 li a:link, #snav1 li a:visited {
font-family:'spez', Helvetica, Verdana, Arial, sans-serif;
color: #636362;
display: block;
font-weight: lighter;
font-size: 12px;
padding: 19px 64px 0 0;
letter-spacing: 1px;
text-transform: uppercase;

}

#snav1 li a:hover, #snav1 li a:active, #snav1 li a.on:link, #snav1 li a.on:visited, #snav1 li a.on:hover, #snav1 li a.on:active {
font-family:'spez', Helvetica, Verdana, Arial, sans-serif;
color: #000;
display: block;
font-weight: lighter;
font-size: 12px;
padding: 19px 64px 0 0;
letter-spacing: 1px;
text-transform: uppercase;

}



/*content*/

  

	

.fuss {
font-family: 'spez-light', Helvetica, Verdana, Arial, sans-serif;
font-size: 14px;
line-height:26px;
font-style: normal;
letter-spacing:0.5px;
color: #000;
}




.impressum {
font-family: 'spez-light', Helvetica, Verdana, Arial, sans-serif;
font-size: 10px;
line-height:22px;
font-style: normal;
letter-spacing:0.5px;
color: #3c3c3b;
}



